# $Header: /home/cvs/CommunityClient/src/CRResource.properties,v 1.2 2005/09/08 05:48:46 cvs Exp $

# The file CRResource.properties is the default resource bundle for the CR CommunityClient.
# This file uses the en_US locale

# variables are substituted into the text in place of bracketed index numbers, for ex. {0}
# the comment(s) preceeding a line will explain what the variable refers to
# prior comments will continue to refer to the same object until they are reassigned

# To create a translated resource bundle for your locale, edit the text after the =
# on each non-comment line.  You can follow your own locale's formatting conventions
# by rearranging the order of words in the text, but you should be sure to include
# the substitution variables that are in the original text.  Once you have created
# your localized resource bundle, name it using the following convention:
#		CRResource_[language]_[Country].properties
#		for language, use the 2 letter code for your language.  Country is optional, and is
#		intended for cases where a country uses another's language- French in Canada for example.
#		Where a general french resource would be named		
#				CRResource_fr.properties
#		The French-Canadian version would be		
#				CRResource_fr_CA.properties
#		A list of commonly-supported locales can be found at:
#			http://www.javasoft.com:80/products/jdk/1.1/docs/guide/intl/locale.doc.html

# Once you have created a working resource bundle, you may submit it to WebMaster, Inc.
# for inclusion in the offical ChatNow distribution.  Send email to:
# support@webmaster.com  with Attn: CommunityClient Resource Translation  in the subject
# Please include a contact email address in the resource file as a comment so that it
# updated when additions to the default resource bundle are made.

#################################################
# General messages
Ok=Ok
Cancel=Cancel
Add=Add
Delete=Delete
Del=Del
Yes=Yes
No=No


#################################################
# Actions
#
Actions.Actions=Actions
Actions.Sounds=Sounds
Actions.Commands=Commands

#################################################
# AvatarPanel
#
AvatarPanel.Title=ConferenceRoom Avatars
AvatarPanel.PleaseSelectAvatar=Please Select an Avatar or
AvatarPanel.None=None

#################################################
# BuddyList
#
BuddyList.GetInfoMenu=Get Info
BuddyList.SendMessageMenu=Send Message
BuddyList.QueryUserMenu=Query User
BuddyList.SendMemoMenu=Send Memo
BuddyList.ShowHistoryMenu=Show History
BuddyList.JoinChannelMenu=Join Channel
BuddyList.RemoveMenu=Remove
BuddyList.Title=CR Buddy List
BuddyList.AddBuddy=Add Buddy:
BuddyList.Available=Available
BuddyList.Away=Away
BuddyList.Send=Send
BuddyList.Previous=Previous
BuddyList.Next=Next
BuddyList.Reply=Reply
BuddyList.Close=Close
BuddyList.ChannelInfo=Channel Info
BuddyList.NicknameInfo=Nickname Info
# {0} refers to a nickname receiving the msg
BuddyList.PrivateMessageTo=Private Message To {0}
# {0} is who msg is from, {1} is timestamp
BuddyList.FromAt=From {0} @ {1}
BuddyList.Offline=Offline
BuddyList.Online=Online
BuddyList.ActiveChannels=Active Channels
Buddy:ist.EmptyChannels=Empty Channels

#################################################
# ChannelWrapper
#
# {0} is a channel name, {1} is an info url about the channel
ChannelWrapper.ForMoreInfo=For more info about {0} visit {1}
# {0} is a nickname, {1} is the channel he joined
ChannelWrapper.HasJoined=*** {0} has joined {1}
ChannelWrapper.HasLeft=*** {0} has left {1}
ChannelWrapper.YouHaveQuit=*** You have quit IRC
# {0} is a kicked nickname, {1} is the channel, {2} is the kicker, {3} is the reason
ChannelWrapper.WasKicked=*** {0} was kicked from {1} by {2} ({3})

#################################################
# ChanServPanel
#
ChanServPanel.Title=ConferenceRoom ChanServ
ChanServPanel.Channel=Channel:
ChanServPanel.Register=Register
ChanServPanel.Info=Info
ChanServPanel.Drop=Drop
ChanServPanel.Set=Set
ChanServPanel.InfoChannel=Info Channel:
ChanServPanel.Add=Add
ChanServPanel.Del=Del
ChanServPanel.List=List
ChanServPanel.Wipe=Wipe
ChanServPanel.Clean=Clean
ChanServPanel.AddUOPMask=Add UOP Mask:
ChanServPanel.AddVOPMask=Add VOP Mask:
ChanServPanel.AddAOPMask=Add AOP Mask:
ChanServPanel.AddSOPMask=Add SOP Mask:
ChanServPanel.Password=Password:
ChanServPanel.Description=Description:
ChanServPanel.RegisterThisChannel=Register This Channel
ChanServPanel.DropChannel=Drop Channel:
ChanServPanel.IdentifyToChanServ=Identify to ChanServ
ChanServPanel.GetInfoForThisChannel=Get Info For This Channel
ChanServPanel.URL=URL:
ChanServPanel.ContactEmail=Contact Email:
ChanServPanel.LockModes=Lock Modes:
ChanServPanel.SetMyselfToFounder=Set Myself to Founder (Requires Identify)
ChanServPanel.WhoCanSendMemos=Who Can Send Memos:
ChanServPanel.WhoCanSetTopic=Who Can Set Topic:
ChanServPanel.ForceChannelOpsToIdentify=Force Channel Ops to Identify
ChanServPanel.OnlyAOPSOPCanBeOpped=Only AOP/SOP Can Be Opped
ChanServPanel.ForceChanServToKeepTopic=Force ChanServ to Keep Topic
ChanServPanel.OnlyUsersCanJoin=Only UOP/VOP/AOP/SOP Users Can Join
ChanServPanel.SetPropertiesForChannel=Set Properties For Channel
ChanServPanel.AddAkickMask=Add AKick Mask:
ChanServPanel.Nickname=Nickname:
ChanServPanel.AccessLevelForNickname=Access Level for Nickname
ChanServPanel.GiveOpToNickname=Give Op to Nickname
ChanServPanel.TakeOpFromNickname=Take Op from Nickname
ChanServPanel.GiveVoiceToNickname=Give Voice to Nickname
ChanServPanel.TakeVoiceFromNickname=Take Voice from Nickname
ChanServPanel.InviteMeToChannel=Invite Me to This Channel
ChanServPanel.DeopChannel=DeOp the Channel
ChanServPanel.MassKickChannel=MassKicktheChannel
ChanServPanel.UnBanForChannel=UnBan for This Channel
ChanServPanel.CountForChannel=Count for This Channel
ChanServPanel.WhyAccessLevel=Why the Access Level for Nickname
ChanServPanel.ChanServHelp=ChanServ Help For:
ChanServPanel.EmailAddress=Email Address :
ChanServPanel.WebPageURL=Web Page URL  :
ChanServPanel.ModeLock=Mode Lock    :
ChanServPanel.Options=Options     :
ChanServPanel.MemoLevel=Memo Level  :
ChanServPanel.PleaseSpecifyChannel=*** Please specify a channel to set its properties ***

##################################
# Communicator
#
# {0} is a server name
Communicator.LookingUpServer=Looking up {0}
Communicator.CouldNotLookup=Could not look up {0}
# {0} is a server, {1} is a port number
Communicator.ConnectingToServerPort=Connecting to {0}:{1}
# {0} is an error msg
Communicator.CouldNotConnectToProxy=Could not connect to proxy : {0}
Communicator.ProxyConnectionSkipped=Proxy connection skipped
Communicator.ProxyConnectionCancelled=Proxy connection cancelled
# {0} is server, {1} is port, {2} is error msg
Communicator.ErrorConnectingToServerPortMessage=Error connecting to {0}:{1} ({2})
# {0} is an error msg
Communicator.ErrorWithTCPSocket=Error with TCP socket : {0}
# {0} is a server
Communicator.ConnectionToServerClosed=Connection to {0} closed
# {0} is an error msg
Communicator.ErrorClosingConnection=Error closing connection : {0}
# {0} is a url
Communicator.InvalidTunnelURL=Invalid Tunnel URL : {0}
Communicator.PleaseEnterProxyInfo=Please enter your proxy information
Communicator.Authenticate=Authenticate
Communicator.NoProxy=No Proxy
Communicator.ProxyInformation=Proxy Information
Communicator.ProxyHost=Proxy Host:
Communicator.ProxyPort=Proxy Port:
Communicator.ProxyUsername=Proxy Username:
Communicator.ProxyPassword=Proxy Password:
Communicator.ProxyConnectCancelled=Connect cancelled
# {0} is an error msg
Communicator.ProxyUnspecifiedError=Unspecified error : {0}
Communicator.UnableToConnectToProxy=Unable to connect to proxy server
Communicator.SkippingProxy=Skipping proxy

###################################
# ConferenceRoom
#
# {0} is a server
ConferenceRoom.IsNotAuthorized={0} is not authorized to host ConferenceRoom

###################################
# ConferenceRoomChat
#
ConferenceRoomChat.Login.Text=Login
ConferenceRoomChat.Login.Description=Change login options and connect to the server
ConferenceRoomChat.Chat.Text=Chat
ConferenceRoomChat.Chat.Description=Display the chat window
ConferenceRoomChat.Rooms.Text=Rooms
ConferenceRoomChat.Rooms.Description=Display the list of rooms
ConferenceRoomChat.Float.Text=Float
ConferenceRoomChat.Float.Description=Separate the window from the page
ConferenceRoomChat.Help.Text=Help
ConferenceRoomChat.Help.Description=Show help on using chat
# {0} is a sound file name
ConferenceRoomChat.UnableToPlaySound=Unable to play sound : {0}
# {0} is a module name
ConferenceRoomChat.UnableToLoadModule=Unable to load module : {0}
ConferenceRoomChat.DefaultQuitMessage=Goodbye

###################################
# Engine
#
Engine.PleaseSpecifyANick=Please specify a nick
# {0} is a server, {1} is a port
Engine.RequestingEncryptionKeyFromServerPort=Requestion encryption key from {0}:{1}
Engine.ConnectedToServerPort=Connecting to {0}:{1}, waiting for data...
Engine.QuitLabel=Quit
Engine.Session.Text=Session
Engine.Session.Description=Change options in this chat session
Engine.ServerMessages=Server Messages
# {0} is a number of seconds
Engine.NoticeServerHasNotResponded=NOTICE: Server has not responded for {0} seconds
Engine.PingTimeoutToServer=Ping timeout to server
Engine.ConnectLabel=Connect
Engine.Login.Text=Login
Engine.Login.Description=Change login options and connect to the server
# {0} is a user, {1} is a server, {2} is some msg
Engine.IsOnIRCVia=*** {0} is on IRC via {1} :{2}
# {0} is a bit count
Engine.YourEncryptionHasBeenChanged=Your encryption has been changed to {0} bits
# {0} is a nickname
Engine.PasswordAcceptedFor=Password accepted for {0}
# {0} is old nickname, {1} is new nickname
Engine.IsNowKnownAs=*** {0} is now known as {1}
# {0} is a channel
Engine.YouHaveJoined=*** You have joined {0}
# {0} is a nick, {1} is a channel
Engine.HasJoined=*** {0} has joined {1}
# {0} is a channel
Engine.YouHaveLeft=*** You have left {0}
# {0} is a nick, {1} is a channel
Engine.HasLeft=*** {0} has left {1}
# {0} is a message
Engine.YouHaveDisconnected=You have disconnected from the server ({0})
# {0} is a nickname, {1} is a message
Engine.HasQuit=*** {0} has Quit ({1})
# {9} is a channel, {1} is a nickname, {2} is a message
Engine.YouHaveBeenKicked=*** You have been kicked from {0} by {1} ({2})
# {0} is a nickname, {1} is a channel, {2} is who kicked {1}, {3} is a message
Engine.HasBeenKicked=*** {0} was kicked from {1} by {2} ({3})
# {0} is a nick, {1} is a reason
Engine.HasRefusedSecure=*** {0} has refused your request to use secure messaging :{1}
# {0} is a nick, {1} is the message
Engine.Whipsers=* {0} whipsers, "{1}"
Engine.Says=* {0} says, "{1}"
# {0} is a nick, {1} is new modes
Engine.ChangesUserModesTo=* {0} changes user modes to {1}
# {0} is a nick, {1} is a channel, {2} are new modes
Engine.ChangesModesForTo=* {0} changes modes for {1} to {2}
# {0} is a channel, {1} is a nick
Engine.YouHaveBeenInvited=*** You have been invited to {0} by {1}, click on {0} to join
# {0} is a nick, {1} is the message
Engine.Said={0} said, "{1}"
# {0} is a channel
Engine.YouCannotJoin=*** You can not join {0}
Engine.CannotJoinChannel=*** Cannot join channel {0}: You recently parted this channel; please wait before rejoining..
# {0} is a number
Engine.ThisChatSessionIsUsingXBits=This chat session is using {0}-bit encryption
Engine.ThisChatSessionIsUnencrypted=This chat session is not secure
# {0} is a nick, {1} is a number
Engine.ThisLinkIsSecuredWith=This link to {0} is secured with {1}-bit encryption
# {0} is the old encoding, {1} is the new encoding
Engine.ChangingEncoding=Changing character encoding from {0} to {1}
Engine.CouldNotChangeEncoding=Could not change encoding from {0} to {1}
Engine.EnterPassword=Enter Password
# {0} is a nickname
Engine.IsARegisteredNickname={0} is a registered nickname
Engine.PleaseEnterYourPassword=Please enter your password
Engine.Password=Password:
Engine.EnterRoomKey=Enter Room Key
# {0} is a room
Engine.RequiresARoomKey={0} requires a password key to enter
Engine.Key=Key:
Engine.SecureChatRequest=Secure Chat Request
# {0} is a nick
Engine.WishesToUseSecure={0} wishes to use secure messaging
Engine.DoYouAccept=Do you accept?
Engine.Reason=Reason (optional):
Engine.Accept=Accept
Engine.Refuse=Refuse

####################################
# EventWizard
#
EventWizard.Yes=Yes
EventWizard.No=No
EventWizard.Back=Back
EventWizard.Next=Next
EventWizard.BeFilteringAgent=Be a Filtering Agent?
EventWizard.BeSpeaker=Be a Speaker (Filtering Host)?
EventWizard.JoinExistingChatEvent=Join an Existing Chat Event?
EventWizard.UseMultipleQueues=Use Multiple Queues?
EventWizard.MonitorRoom=Monitor the Room?
EventWizard.AddBot=Add Bot
EventWizard.DelBot=Del Bot
EventWizard.AddQueue=Add Queue
EventWizard.DelQueue=Del Queue
EventWizard.AddDestination=Add Destination
EventWizard.DelDestination=Del Destination
EventWizard.Title=ConferenceRoom EventBot Setup Wizard
EventWizard.Panel1.Text=Welcome to ConferenceRoom Event Bots.\n \nThis wizard will help you setup a moderated\nchat event with guest speaker(s) using Event Bots.\n \nPress Next to begin.
EventWizard.Panel2.Text=You must be an IRC Operator to moderate events.\n \nPlease give your Operator login and password.\n
EventWizard.Panel2.Login=Login
EventWizard.Panel2.Password=Password
EventWizard.Panel3.Text=There are two jobs necessary to hosting a successful event.\n \nA Filtering Agent receives questions from users and\ndecides what questions are acceptable and rejects others.\nThere may be multiple filtering agents.\nA Speaker receives questions that have been approved\nby the filtering agent(s) and has final approval and the\noption to answer questions directly into the chat room.\nThe event host is usually a Speaker.
EventWizard.Panel4.Text1=Check if the event has already been set up for you.\nIf yes, no moderation settings will be changed\nfor the channel.
EventWizard.Panel4.Text2=\n \nWill you be forwarding messages to other bot queues?\nQueue forwarding is required for Filtering Agents.
EventWizard.Panel4.Text3=\n \nYou can monitor the chat room in the same interface.
EventWizard.Panel5.Text=Please specify the chat room to use for the event, and the\nbot to be used to manage question queues if you are creating\nthe event.\n \nIf the bot does not exist it will be created for you.
EventWizard.Panel5.ChatRoom=Chat Room
EventWizard.Panel5.EventBot=Event Bot:
EventWizard.Panel6.Text=You will be managing a queue or queues for an event bot.\nYou must select a bot and its queue(s) that you wish to receive.
EventWizard.Panel6.AvailableBots=Available Bots
EventWizard.Panel6.AvailableQueues=Available Queues
EventWizard.Panel7.Text=You will forward queue messages on to one or several destinations.\nThese destinations can be anything: another bot queue, another chat\nroom, even another user.  Below are several available destinations.\nYou may add more of your own.  Do not specify a queue unless\nthe destination is a bot.
EventWizard.Panel7.AvailableDestinations=Available Destinations
EventWizard.Panel7.Name=Name
EventWizard.Panel7.QueueOptional=Queue (Optional)
EventWizard.Panel8.Text=Your event has now been configured.\nA window will now appear for each queue you selected to receive.\n \nA Filtering Agent will only be able to approve, edit, forward\nand remove messages from the queue.\n \nA Speaker will also be able to respond to queued messages.\n \nGood luck with your event!
EventWizard.ClearFrame.Text=You are about to reload the EventWizard.\n\nIf you reload, all current event settings\nwill be lost.  Do you wish to reload the Wizard?
EventWizard.Finish=Finish
EventWizard.FromYourselfNotABot=From Yourself [not a bot]
# {0} is a bot name, {1} is a queue name
EventWizard.ReceivingFromQueue=Receiving from {0}  Queue:{1}
EventWizard.EditQueuedMessageHere=Edit a Queued Message Here
EventWizard.ProvideAnswerHere=Provide an Answer Here
EventWizard.Clear=Clear
EventWizard.ApplyChanges=Apply Changes
EventWizard.Previous=Previous
EventWizard.Next=Next
EventWizard.Delete=Delete
EventWizard.ForwardTo=Forward To
EventWizard.RemoveQuestionAfterAnswering=Remove Question After Answering
EventWizard.ShowNicknames=Show Nicknames
EventWizard.DelayAnswer=Delay Answer
EventWizard.AnswerAQuestion=Answer a Question
EventWizard.Refresh=Refresh
EventWizard.QueuedMessages=Queued Messages
EventWizard.Every15Seconds=Every 15 Seconds
EventWizard.Every30Seconds=Every 30 Seconds
EventWizard.Every45Seconds=Every 45 Seconds
EventWizard.Every1Minute=Every 1 Minute
EventWizard.Every2Minutes=Every 2 Minutes
EventWizard.Every3Minutes=Every 3 Minutes
EventWizard.Manually=Manually
EventWizard.DeleteOlderQueuedMessages=Delete Older Queued Messages
EventWizard.MessageQueueIsFull=Message Queue Is Full! Delete Older Messages

####################################
# Floater
#
Floater.Embed.Text=Embed
Floater.Embed.Description=Embeds the applet in the page
Floater.Float.Text=Float
Floater.Float.Description=Separate the applet from this page

####################################
# IgnoreList
#
IgnoreList.title=ConferenceRoom IgnoreList
IgnoreList.EnterAUserToIgnore=Enter A User To Ignore
IgnoreList.User=User:

####################################
# ImagePanel
#
ImagePanel.Title=ConferenceRoom Images


####################################
# Input
#
Input.Send=Send

####################################
# MemoServPanel
#
MemoServPanel.Folder=Folder :
MemoServPanel.Recipient=Recipient :
MemoServPanel.Topic=Topic :
MemoServPanel.Refresh=Refresh
MemoServPanel.IgnoreList=Ignore List
MemoServPanel.Del=Del
MemoServPanel.DelAll=Del All
MemoServPanel.Send=Send
MemoServPanel.Forward=Forward
MemoServPanel.SendTo=Send To
MemoServPanel.Move=Move
MemoServPanel.Undelete=Undelete
MemoServPanel.Recycle=Recycle
MemoServPanel.CreateFolder=Create Folder
MemoServPanel.DeleteFolder=Delete Folder
MemoServPanel.ForwardFrame.Title=MemoServ: Forward
MemoServPanel.EmptyFrame.Title=MemoServ: Empty Recycler
MemoServPanel.CreateFrame.Title=MemoServ: Create Folder
MemoServPanel.MoveFrame.Title=MemoServ: Move Memo
MemoServPanel.IgnoreListFrame.Title=MemoServ: Ignore List
MemoServPanel.DeleteFolderFrame.Title=MemoServ: Delete Folder
MemoServPanel.SendChannelFrame.Title=MemoServ: Send To Channel
MemoServPanel.DeleteAllFrame.Title=MemoServ: Delete All Memos
MemoServPanel.ForwardMemosTo=Forward your memos to:
MemoServPanel.Forward=Forward
MemoServPanel.TurnForwardingOff=Turn Forwarding Off
MemoServPanel.SureYouWantToEmpty=Are you sure you want to\nempty the RECYCLER folder?
MemoServPanel.SureYouWantToDelete=Are you sure you want to delete\nall memos in this folder?
MemoServPanel.CreateNewFolder=Create a new Folder:
MemoServPanel.DescriptionOfFolder=Description of Folder:
MemoServPanel.CreateFolder=Create Folder
MemoServPanel.MoveMemoToFolder=Move memo to which folder?
MemoServPanel.Move=Move
MemoServPanel.SelectFolderToDelete=Select a folder to delete
MemoServPanel.DeleteFolder=Delete Folder
MemoServPanel.Channel=Channel:
MemoServPanel.Topic=Topic:
MemoServPanel.Send=Send
MemoServPanel.List=List
MemoServPanel.Add=Add
MemoServPanel.Del=Del
MemoServPanel.Wipe=Wipe
MemoServPanel.AddNickname=Add Nickname:

####################################
# NickServPanel
#
NickServPanel.Nickname=Nickname:
NickServPanel.Password-Password:
NickServPanel.EmailAddress=Email Address:
NickServPanel.RegisterNickname=Register Nickname
NickServPanel.NewURL=New URL:
NickServPanel.NewEmailAddress=New Email Address:
NickServPanel.Protect.On=Protect On
NickServPanel.Protect.Off=Protect Off
NickServPanel.Protect.Description=Forcibly prevent people from using your nick
NickServPanel.NoMemo.On=NoMemo On
NickServPanel.NoMemo.Off=NoMemo Off
NickServPanel.NoMemo.Description=Disables ALL memos to your nick
NickServPanel.NoOp.On=NoOp On
NickServPanel.NoOp.Off=NoOp Off
NickServPanel.NoOp.Description=Stops ChanServ from auto-opping you
NickServPanel.ShowEmail.On=ShowEmail On
NickServPanel.ShowEmail.Off=ShowEmail Off
NickServPanel.ShowEmail.Description=Hide or show your email address
NickServPanel.MLock.On=MLock On
NickServPanel.MLock.Off=MLock Off
NickServPanel.MLock.Description=Mode locks your user modes
NickServPanel.Secure.On=Secure On
NickServPanel.Secure.Off=Secure Off
NickServPanel.Secure.Description=Sets ident on your nickname
NickServPanel.Secure.On=Secure On
NickServPanel.Secure.Off=Secure Off
NickServPanel.Secure.Description=Sets ident on your nickname
NickServPanel.MReceipts.On=MReceipts On
NickServPanel.MReceipts.Off=MReceipts Off
NickServPanel.MReceipts.Description=Turn on or off MemoServ receipts
NickServPanel.AuthBuddy.On=Auth. Buddy On
NickServPanel.AuthBuddy.Off=Auth. Buddy Off
NickServPanel.AuthBuddy.Description=Turn on or off Auto Buddy Authorization
NickServPanel.AuthChanLists.On=Auth. ChanLists On
NickServPanel.AuthChanLists.Off=Auth. ChanLists Off
NickServPanel.AuthChanLists.Description=Stops users from adding you to AOp/SOp lists
NickServPanel.MForward.On=MForward On
NickServPanel.MForward.Off=MForward Off
NickServPanel.MForward.Description=Forwards memos to another nickname
NickServPanel.InformationFields=Information Fields:
NickServPanel.FieldValue=Field Value:
NickServPanel.Apply=Apply
NickServPanel.List=List
NickServPanel.Add=Add
NickServPanel.Del=Del
NickServPanel.Wipe=Wipe
NickServPanel.AddAccessMask=Add Access Mask:
NickServPanel.WipeAllAccessMasks=Wipe All Access Masks?
NickServPanel.RecoverNickname=Recover Nickname
NickServPanel.EnterYourPassword=Enter Your Password:
NickServPanel.ReleaseNickname=Release Nickname
NickServPanel.RecoverNickname=Recover Nickname
NickServPanel.RemoveGhostNickname=Remove Ghost Nickname
NickServPanel.InfoNickname=Info Nickname:
NickServPanel.AccNickname=Acc Nickname:
NickServPanel.DropNickname= Drop Nickname:
NickServPanel.Approve=Approve
NickServPanel.Reject=Reject

####################################
# NoticeWindow
#
NoticeWindow.Title=ConferenceRoom Notice

####################################
# OpPanel
#
OpPanel.Title=ConferenceRoom Channel Op
OpPanel.Room=Room
OpPanel.Topic=Topic
OpPanel.Invite=Invite (+i)
OpPanel.NoMessaging=No Messaging (+n)
OpPanel.OpsSetTopic=Ops Set Topic (+t)
OpPanel.Moderated=Moderated (+m)
OpPanel.Private=Private (+p)
OpPanel.Secret=Secret (+s)
OpPanel.NoColors=No Colors (+c)
OpPanel.NoCTCPMessages=No CTCP Messages (+e)
OpPanel.JavaUsersOnly=Java Users Only (+j)
OpPanel.LanguageFilter=Language Filtering (+L) (Oper Only)
OpPanel.Key=Key (+k)
OpPanel.Limit=Limit (+l)
OpPanel.ModeratedRoomToSendMsgs=Moderated Room To Send Msgs (+M) (Oper Only)
OpPanel.ModeratedRoomToReceiveMsgs=Moderated Room To Receive Msgs (+N) (Oper Only)
OpPanel.KickReason=Kick Reason
OpPanel.DefaultKickReason=Behave
OpPanel.Refresh=Refresh
OpPanel.Reset=Reset
OpPanel.Apply=Apply
OpPanel.OpUser=Op a User
OpPanel.DeopUser=Deop a User
OpPanel.GiveVoice=Give Voice
OpPanel.TakeVoice=Take Voice
OpPanel.KickUser=Kick a User
OpPanel.KickBanUser=Kick/Ban a User
OpPanel.ViewBanlist=View Banlist
OpPanel.BanlistFrame.Title=Banlist
OpPanel.UnbanUser=Unban a User
OpPanel.RefreshList=Refresh List

####################################
# QuestionLine
#
QuestionLine.AskAQuestion=Ask a Question:

####################################
# SessionPanel
#
SessionPanel.Title=ConferenceRoom Settings
SessionPanel.TimeInChat=Time In Chat
SessionPanel.NotConnected=Not Connected
SessionPanel.OnlyShowChat=Only Show Chat
SessionPanel.PlaySounds=Play Sounds
SessionPanel.ShowTimestamp=Show Timestamp
SessionPanel.ShowPrivateMessageWindows=Show Private Message Windows
SessionPanel.FloatNewMessageWindows=Float New Message Windows
SessionPanel.TextEncoding=Text Encoding
SessionPanel.UserModes=User Modes
SessionPanel.Invisible=Invisible (+i)
SessionPanel.ReceiveNewsFlashes=Receive NewsFlashes (+n)
SessionPanel.ReceiveSystemNotices=Receive System Notices (+s)
SessionPanel.HostMasking=Host Masking (+x)
SessionPanel.ReceiveWallops=Receive Wallops (+w)
SessionPanel.BlockCTCPMessages=Block CTCP Messages (+p)
SessionPanel.BlockDCCConnections=Block DCC connections (+e)
SessionPanel.BlockPrivateMessages=Block Private Messages (+m)
SessionPanel.LanguageFiltering=Language Filtering (+L)
SessionPanel.PrefersEnglish=Prefers to Speak English (+E)
SessionPanel.PrefersSpanish=Prefers to Speak Spanish (+S)
SessionPanel.PrefersGerman=Prefers to Speak German (+G)
SessionPanel.PrefersFrench=Prefers to Speak French (+F)
SessionPanel.OperatorModes=Operator Modes
SessionPanel.BeNotifiedOfWhois=Be Notified of a Whois on Your Nick (+y)
SessionPanel.BeNotifiedOfStats=Be Notified of Users Who Do Specific Stats Requests on the Server (+r)
SessionPanel.ReceiveGNOTICEMessages=Receive GNOTICE Messages (+g)
Sessionpanel.IdentifiesAsHelper=Identifies You as a Helper (+h)
SessionPanel.ReceiveCHATOPSMessages=Receive CHATOPS Messages (+b)
SessionPanel.ReceiveFloodNotification=Receive Flood Notification (+f)
SessionPanel.BeNotifiedClientConnect=Be Notified When Clients Connect and Disconnect (+c)
SessionPanel.BeNotifiedOfKills=Be Notified of Kills (+k)
SessionPanel.ServicesAdministrator=Services Administrator (+a)
SessionPanel.ServerAdministrator=Server Administrator (+A)
SessionPanel.QuitChat=Quit Chat
SessionPanel.DefaultQuitMessage=Goodbye

####################################
# Settings
#
Settings.DefaultLurkText=Please enter a nick to participate
Settings.DefaultUsersText=Users
Settings.DefaultRoomsText=Rooms
# {0} is a version number
Settings.IsRunningInSeparateWindow={0} is running in a separate window
Settings.DefaultUserPrompt=Your user name:
Settings.DefaultNickPrompt=Your nickname:
Settings.DefaultNamePrompt=Email address:
Settings.DefaultRoomPrompt=Join channel:
Settings.ShowUserSettings=Show User Settings

####################################
# TickerTopics
#
TickerTopics.Title=News Topics
TickerTopics.PleaseSelectNews=Select the News Topics You Want To Receive

####################################
# WhoCard
#
WhoCard.Update=Update
# {0} is a nick, {1} is a server
WhoCard.IsOnIRCServer=*** {0} is on IRC Server {1}





